@charset "UTF-8";

/* common */
html {
  overflow-y: scroll;
}

body.is-scroll-lock {
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
}

body * {
    font-family: Pretendard;
    box-sizing: border-box;
}

a {
    text-decoration: unset;
}

img {
    width: 100%;
}

.content_inner {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
}

.pc_only {
    display: block !important;
}

.sp_only {
    display: none !important;
}

.hide_txt {
    font-size: 0;
}

@media (max-width: 799px) {
    .pc_only {
        display: none !important;
    }

    .sp_only {
        display: block !important;
    }
}

/* header */
.header {
    position: fixed;
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    padding: 0 20px;
    top: 0;
    border-bottom: 1.4px solid #071E58;
    background-color: #ffffff;
    z-index: 2;
}

.header .content_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .content_inner .header_left {
    display: flex;
}

.header .content_inner .header_left .logo {
    width: 100px;
}

.header .content_inner .header_right {
    display: flex;
}

.header .content_inner .header_right .menu_wrap {
    display: flex;
    align-items: center;
}

.header .content_inner .header_right .menu_wrap .menu_sp_btn {
    display: none;
}

.header .content_inner .header_right .menu_wrap .menu_list_box .close_sp_btn {
    display: none;
}

.header .content_inner .header_right .menu_wrap ul {
    display: flex;
}

.header .content_inner .header_right .menu_wrap ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 140px;
}

.header .content_inner .header_right .menu_wrap ul li a {
    font-size: 17px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.header .content_inner .header_right .search_wrap {
    position: relative;
}

.header .content_inner .header_right .search_wrap .search_btn {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/images/header/icon_search.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.header .content_inner .search_box {
    position: absolute;
    top: calc(100% + 1px);
    left: 50%;
    width: 100%;
    padding: 64px 0;
    background: #ffffff;
    z-index: 1001;
    visibility: hidden;
    pointer-events: none;
    opacity: 0;
    transform: translateX(-50%) translateY(-10%);
    transition: transform 0.25s ease, opacity 0.25s ease, visibility 0.25s ease;
}

.header .content_inner .search_box.is-open {
    opacity: 1;
    transform: translateX(-50%) translateY(0);
    visibility: visible;
    pointer-events: auto;
}

.header .content_inner .search_inner {
    max-width: 540px;
    margin: 0 auto;
}

.header .content_inner .search_inner .search_ttl_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .content_inner .search_inner .search_ttl_wrap p {
    font-size: 24px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.header .content_inner .search_inner .search_ttl_wrap .search_close_btn {
    display: block;
    width: 32px;
    height: 32px;
    background-image: url(/images/header/icon_close_search.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.header .content_inner .search_inner .search_form_wrap {
    margin-top: 16px;
    background-color: #ffffff;
}

.header .content_inner .search_inner .search_form {
    display: flex;
    align-items: center;
    width: 100%;
    height: 64px;
    padding: 0 20px 0 0;
    border: 1px solid #cccccc;
}

.header .content_inner .search_inner .search_form input {
    flex: 1;
    width: 100%;
    height: 100%;
    padding: 0 0 0 20px;
    border: none;
    outline: none;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.header .content_inner .search_inner .search_form input::placeholder {
    font-size: 16px;
    font-weight: 400;
    color: #555555;
}

.header .content_inner .search_inner .search_form button {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    margin-left: 12px;
    border: none;
    background: url(/images/header/icon_search.png) no-repeat center / cover;
    text-indent: -9999px;
    cursor: pointer;
}

.header .content_inner .search_inner .search_tag_wrap {
    display: flex;
    justify-content: center;
    gap: 5px;
    width: 100%;
    margin-top: 16px;
    padding: 0 5.5px;
}

.header .content_inner .search_inner .search_tag_wrap li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 8px 12px;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    border-radius: 4px;
    color: #071E58;
    background-color: #F2F4F8;
    transition: 0.3s all;
}

.header .content_inner .search_inner .search_tag_wrap li a:hover {
    background-color: #071E58;
    color: #ffffff;
}

.dim,
.header_dim {
    position: fixed;
    display: none;
    height: 100%;
    inset: 0;
    background: rgba(0,0,0,0.32);
    z-index: 1;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
}

.dim.is-open,
.header_dim.is-open {
    display: block;
    opacity: 1;
    pointer-events: auto;
}

@media (max-width:799px) {
    .header {
        min-width: unset;
        height: 56px;
        border-bottom: 1px solid #071E58;
    }

    .header .content_inner .header_left .logo {
        width: 81.45px;
    }

    .header .content_inner .header_right {
        flex-direction: row-reverse;
        align-items: center;
        gap: 10px;
    }

    .header .content_inner .header_right .menu_wrap {
        position: relative;
    }

    .header .content_inner .header_right .menu_wrap .menu_list_box {
        position: fixed;
        width: 300px;
        height: 100%;
        top: 0;
        right: 0;
        padding: 56px 20px 0;
        background: #FFF;
        box-shadow: -2px 4px 12px 0 rgba(0, 0, 0, 0.08);
        z-index: 1002;
        opacity: 0;
        visibility: hidden;
        transform: translateX(100%);
        transition: opacity 0.25s ease, transform 0.25s ease, visibility 0.25s ease;
    }

    .header .content_inner .header_right .menu_wrap .menu_list_box.is-open {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
    }

    .header .content_inner .header_right .menu_wrap .menu_list_box .close_sp_btn {
        position: absolute;
        display: block;
        width: 24px;
        height: 24px;
        background-image: url(/images/header/icon_close_menu.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        top: 16px;
        right: 20px;
    }

    .header .content_inner .header_right .menu_wrap .menu_list_box ul {
        display: flex;
        flex-direction: column;
    }

    .header .content_inner .header_right .menu_wrap .menu_list_box ul li {
        justify-content: flex-start;
        width: 100%;
        padding: 19px 12px;
        border-bottom: 1px solid #E6E6E6;
    }

    .header .content_inner .header_right .menu_wrap .menu_list_box ul li a {
        font-size: 18px;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: -0.8px;
        color: #1F1F1F;
    }

    .header .content_inner .header_right .menu_wrap .menu_sp_btn {
        display: block;
        width: 28px;
        height: 28px;
        background-image: url(/images/header/icon_menu_sp.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .header .content_inner .header_right .search_wrap .search_btn {
        width: 28px;
        height: 28px;
    }

    .header .content_inner .search_box {
        padding: 32px 20px;
    }

    .header .content_inner .search_inner .search_ttl_wrap p {
        font-size: 22px;
    }

    .header .content_inner .search_inner .search_ttl_wrap .search_close_btn {
        width: 24px;
        height: 24px;
    }

    .header .content_inner .search_inner .search_form {
        height: 56px;
    }

    .header .content_inner .search_inner .search_tag_wrap {
        flex-wrap: wrap;
        gap: 8px;
        padding: 0;
    }
}

/* content */
.main {
    min-width: 1000px;
    margin-top: 80px;
}

.inner {
    max-width: 1240px;
    margin: 0 auto;
}

.flex_row_pc {
    display: flex;
    flex-direction: row;
}

.flex_col_pc {
    display: flex;
    flex-direction: column;
}

@media (max-width:1299px) {
    .content {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media (max-width:799px) {
    .main {
        min-width: unset;
        margin-top: 56px;
    }
    
    .inner {
        max-width: unset;
        padding: 0 20px;
    }

    .flex_row_sp {
        display: flex;
        flex-direction: row;
    }

    .flex_col_sp {
        display: flex;
        flex-direction: column;
    }
}

/* content_wrap */
.content_wrap {
    padding: 40px 0 108px;
}

.content_wrap .content {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.content_ttl {
    width: 100%;
    padding: 12px 0 23px;
    font-size: 24px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    border-bottom: 1.4px solid #1F1F1F;
}

.content_flex_wrap {
    display: flex;
    justify-content: space-between;
    gap: 44px;
}

.content_box {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 806px;
}

.content_box .sort {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.content_box .sort li {
    margin-right: 10px;
}

.content_box .sort li::before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 12px;
    margin-right: 9px;
    background-color: #888888;
}

.content_box .sort li:first-of-type {
    margin-left: 0;
}

.content_box .sort li:first-of-type::before {
    display: none;
}

.content_box .sort li:last-of-type {
    margin-right: 0;
}

.content_box .sort li a {
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #888888;
}

.content_box .sort li a.selected {
    font-weight: 700;
    color: #1F1F1F;
}

.content_post_wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.content_post_wrap li {
    display: flex;
    gap: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #CCCCCC;
}

.content_post_wrap li .thumb_img {
    width: 100%;
    max-width: 268px;
    flex-shrink: 0;
}

.content_post_wrap li .txt_wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.content_post_wrap li .txt_wrap .txt_box {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.content_post_wrap li .txt_wrap .txt_box .ttl {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 24px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    overflow: hidden;
}

.content_post_wrap li .txt_wrap .txt_box .ttl:hover {
    text-decoration: underline;
}

.content_post_wrap li .txt_wrap .txt_box .txt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    font-weight: 400;
    line-height: 136%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    overflow: hidden;
}

.content_post_wrap li .txt_wrap .author_box {
    display: flex;
    align-items: center;
}

.content_post_wrap li .txt_wrap .author_box a {
    position: relative;
    display: flex;
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #071E58;
}

.content_post_wrap li .txt_wrap .author_box a:hover::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    bottom: -1px;
    left: 0;
    background-color: #071E58;
}

.content_post_wrap li .txt_wrap .author_box span {
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content_post_wrap li .txt_wrap .author_box span::before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 12px;
    margin-left: 8px;
    margin-right: 7px;
    background-color: #CCCCCC;
}

.content_post_page_btn_wrap {
    display: flex;
    justify-content: center;
    margin-top: 32px;
}

.content_post_page_btn_wrap li button.prev,
.content_post_page_btn_wrap li button.next {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content_post_page_btn_wrap li button.prev {
    background-image: url(/images/content/content_post_page_btn_prev.png);
}

.content_post_page_btn_wrap li button.next {
    background-image: url(/images/content/content_post_page_btn_next.png);
}

.content_post_page_btn_box {
    display: flex;
}

.content_post_page_btn_box li button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.16px;
    color: #525252;
}

.content_post_page_btn_box li button.active {
    font-weight: 700;
    color: #071E58;
}

.top_box {
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 100%;
    max-width: 390px;
    padding-left: 44px;
    border-left: 1px solid #CCCCCC;
}

.top_box .top_post_wrap {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.top_box .top_post_ttl {
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #1F1F1F;
}

.top_box .top_post_box {
    display: flex;
    flex-direction: column;
}

.top_box .top_post_box li {
    border-bottom: 1px solid #CCCCCC;
}

.top_box .top_post_box li a {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px 0 19px;
}

.top_box .top_post_box li a span.num {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 26px;
    font-size: 40px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #071E58;
}

.top_box .top_post_box li a span.txt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 15px;
    font-weight: 400;
    line-height: 136%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.top_box .top_keyword_wrap {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.top_box .top_keyword_ttl {
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.top_box .tag_box {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 5px;
    width: 100%;
    padding: 16px;
    background-color: #F2F4F8;
}

.top_box .tag_box li a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 12px;
    border-radius: 99px;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    background-color: #ffffff;
    transition: 0.1s all;
}

.top_box .tag_box li a:hover {
    color: #ffffff;
    background-color: #333333;
}

@media (max-width:799px) {
    .content_wrap {
        padding: 32px 0 56px;
    }

    .content_wrap .content {
        gap: 16px;
        max-width: 700px;
        margin: 0 auto;
    }

    .content_ttl {
        width: unset;
        padding: unset;
        line-height: 132%;
        border-bottom: unset;
    }

    .content_flex_wrap {
        flex-direction: column;
        justify-content: unset;
        gap: 48px;
    }

    .content_box {
        width: unset;
        max-width: unset;
    }

    .content_box .sort {
        margin-bottom: 25px;
        padding-bottom: 23px;
        border-bottom: 1.4px solid #1F1F1F;
    }

    .content_box .sort li::before {
        height: 11px;
    }

    .content_box .sort li a {
        font-size: 18px;
    }

    .content_post_wrap {
        gap: 32px;
    }

    .content_post_wrap li {
        flex-direction: column;
        gap: 16px;
        padding-bottom: unset;
        border-bottom: unset;
    }

    .content_post_wrap li .thumb_img {
        width: 100%;
        max-width: unset;
    }

    .content_post_wrap li .txt_wrap {
        justify-content: unset;
        gap: 16px;
    }

    .content_post_wrap li .txt_wrap .txt_box {
        gap: 8px;
    }

    .content_post_wrap li .txt_wrap .txt_box .ttl {
        font-size: 20px;
    }

    .content_post_wrap li .txt_wrap .txt_box .txt {
        font-size: 15px;
        word-break: keep-all;
    }

    .content_post_wrap li .txt_wrap .author_box a {
        font-size: 14px;
    }

    .content_post_wrap li .txt_wrap .author_box span {
        font-size: 14px;
    }

    .top_box {
        gap: 48px;
        width: unset;
        max-width: unset;
        padding-left: unset;
        border-left: unset;
    }

    .top_box .top_post_ttl {
        font-size: 22px;
    }

    .top_box .top_keyword_ttl {
        font-size: 22px;
    }
}

/* footer */
.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 1000px;
    height: 140px;
    padding: 0 20px;
    background-color: #222;
}

.footer .content_inner {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
}

.footer .content_inner p {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.56px;
    color: #888;
    text-align: center;
}

.footer .content_inner p br {
    display: none;
}

@media (max-width:799px) {
    .footer {
        min-width: unset;
        padding: unset;
    }

    .footer .content_inner {
        padding: 0 33.5px;
    }

    .footer .content_inner p {
        font-size: 12px;
        line-height: 132%;
        letter-spacing: -0.48px;
    }
}

@media (max-width:469px) {
    .footer .content_inner p:nth-of-type(1) span:nth-of-type(3) br {
        display: block;
    }

    .footer .content_inner p:nth-of-type(1) span:nth-of-type(2) br {
        display: none;
    }
}

@media (max-width:389px) {
    .footer .content_inner p:nth-of-type(1) span:nth-of-type(2) br {
        display: block;
    }

    .footer .content_inner p:nth-of-type(1) span:nth-of-type(3) br {
        display: none;
    }

    .footer .content_inner p:nth-of-type(2) br {
        display: block;
    }
}

/* popup */
.popup {
    display: none;
}

.popup.is-open {
    position: fixed;
    display: flex;
    flex-direction: column;
    top: 50px;
    left: 50px;
    z-index: 99999999;
    filter: drop-shadow(0 6px 1px rgba(0, 0, 0, 0.16));
}

.popup_img {
    display: flex;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.popup_img_inner {
    display: flex;
    width: 100%;
    height: 100%;
}

.popup_img picture {
    display: flex;
    width: 100%;
    height: 100%;
}

.popup_img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.popup_text {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 32px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    color: #1F1F1F;
    background-color: #FFFFFF;
    white-space: pre-line;
}

.popup_btn_wrap {
    display: flex;
    user-select: none;
    background-color: #ffffff;
}

.popup_btn_wrap .check_box,
.popup_btn_wrap button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    width: 50%;
    padding: 17px 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    background-color: #FFFFFF;
    transition: background-color 0.1s;
    cursor: pointer;
}

.popup_btn_wrap .check_box:hover,
.popup_btn_wrap button:hover {
    background-color: #DDDDDD;
}

.popup_btn_wrap .check_box:focus,
.popup_btn_wrap button:focus {
    outline: none;
    -webkit-tap-highlight-color: transparent;
}

.popup_btn_wrap .check_box input {
    position: absolute;
    opacity: 0;
}

.popup_btn_wrap .check_icon {
    position: relative;
    width: 16px;
    height: 16px;
    border: 1.5px solid currentColor;
    border-radius: 2px;
    background-color: var(--popup-control-bg, #FFFFFF);
    flex-shrink: 0;
}

.popup_btn_wrap .check_box input:checked + .check_icon,
.popup_btn_wrap .check_box.is-checked .check_icon {
    background-color: var(--popup-control-bg, #FFFFFF);
}

.popup_btn_wrap .check_box input:checked + .check_icon::after,
.popup_btn_wrap .check_box.is-checked .check_icon::after {
    content: '';
    position: absolute;
    left: 4px;
    top: 1px;
    width: 5px;
    height: 9px;
    border: solid currentColor;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.popup_btn_wrap button::before {
    content: '';
    width: 16px;
    height: 16px;
    background:
        linear-gradient(45deg, transparent calc(50% - 1px), currentColor calc(50% - 1px), currentColor calc(50% + 1px), transparent calc(50% + 1px)),
        linear-gradient(-45deg, transparent calc(50% - 1px), currentColor calc(50% - 1px), currentColor calc(50% + 1px), transparent calc(50% + 1px)),
        var(--popup-control-bg, #FFFFFF);
    flex-shrink: 0;
}

body:has(.popup.is-open) .popup_dim,
.popup_dim.is-open {
    opacity: 1;
    visibility: visible;
}

.popup_dim {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    z-index: 10000;
}

@media (max-width: 789px) {
    .popup.is-open {
        top: 8% !important;
        left: 50% !important;
        transform: translateX(-50%);
        z-index: 99999999;
    }

    .popup_img img {
        width: 100% !important;
        height: 100% !important;
        background-color: #BBBBBB;
    }

    .popup_text {
        width: 100%;
        min-height: 240px;
    }

    .popup_btn_wrap {
        display: flex;
        user-select: none;
    }

    .popup_btn_wrap .check_box,
    .popup_btn_wrap button {
        padding: 17.5px 0;
        font-size: 15px;
    }

    .popup_btn_wrap .check_box:hover,
    .popup_btn_wrap button:hover {
        background-color: #ffffff;
    }
}
